merge_sort.cpp File Reference
Sorting Algorithm

Merege Sort Algorithm (MEREGE SORT) implementation More...

`#include <iostream>`
Include dependency graph for merge_sort.cpp:

## Functions

void | merge (int *arr, int l, int m, int r)
void | mergeSort (int *arr, int l, int r)
void | show (int *arr, int size)
int | main ()

## Detailed Description

Merege Sort Algorithm (MEREGE SORT) implementation

Author
  Ayaan Khan

Merge Sort is an efficient, general purpose, comparison based sorting algorithm. Merge Sort is a divide and conquer algorithm